Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Show message by ID.
cURL
curl --request GET \ --url https://1-some-client.some-server.healvi-chat/third-party/v1/conversations/{conversationId}/messages/{messageId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": 123, "conversation_id": 123, "user_id": 123, "contents": [ "<unknown>" ], "agent_reaction": "<string>", "customer_reaction": "<string>", "sent_at": "2023-01-01T12:00:00Z", "reference": "<unknown>", "latest_error": { "id": 123, "message_id": 123, "original_message": "<string>", "created_at": "2023-01-01T12:00:00Z" }, "whatsapp_campaign": { "id": 123, "name": "<string>" } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
A message within a conversation.
Show child attributes